extends CanvasLayer
@export var res: Resource

func _ready():
	if PDash.show_splash:
		await $AnimationPlayer.animation_finished
	get_tree().change_scene_to_packed( res )
	#queue_free()
	
# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass
